.portoC {
    width : 100%;

    &__nut {
        width : 100%;
        height : 100px;
        background-color: #EFEFEF;
    }

    &__info {
        width : $widthC;
        height : 300px;
        display : flex;
        /* border: 1px solid blue; */
        margin : 0 auto;
        margin-bottom : 150px;
        border-radius: 11px;
        overflow: hidden;
        /* box-shadow: 0 0 10px 2px rgba(0,0,0,.5); */
    }

    .info__label {
        width : 85%;
        height : 100%;
        /* border : 1px solid red; */
        text-align : center;
        background: rgb(2,0,36);
        background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(248,248,248,1) 0%, rgba(207,210,211,0.9559174011401436) 34%);
    }

    #rv1 {
        order : 2;
    }

    #rv2 {
        order : 2;
    }

    

    h2 {
        margin-top : 5%;
        font-size : 45px;
        margin-bottom: 15px;
        font-family: 'Manrope', sans-serif;
    }
    
    h4 {
        margin-bottom: 20px;
        font-size : 30px;
        opacity: .5;
    }
    
    h6 {
        background-color : #495371;
        padding : 10px;
        border-radius : 5px;
        width : 250px;
        color : white;
        /* text-align : center; */
        font-size: 15px;
        position: relative;
        left: 50%;
        transform: translateX(-135px);
        opacity : .7;
        font-family: 'Manrope', sans-serif;
    }

    .info__vis {
        width : 15%;
        height : 100%;
        /* border : 1px solid red; */
        background-image: url(/assets/images/uci.jpg);
        background-size: cover;
        background-repeat: no-repeat;
    }

    #V1 {
        background-image: url(/assets/images/uci.jpg);
    }
    #V2 {
        background-image: url(/assets/images/zega.webp);
    }
    #V3 {
        background-image: url(/assets/images/anggita.webp);
    }
    #V4 {
        background-image: url(/assets/images/tifany.jpg);
    }

    a {
        text-decoration : none;
        color : white;
        span {
            display : block;
            width : 100%;
            height : 100%;
            background-color: rgba(0,0,0,.6);
            text-align : center;
            line-height : 300px;
            transform: scale(0) rotate(0);
            opacity : 0;
            transition: all .5s;
        }
    }

    .info__vis:hover span {
        transform: scale(1) rotate(360deg);
        opacity : 1;
    }

    .overlay {
        width : 0;
        height : 0;
        position : fixed;
        top : 0;
        right : 0;
        background-color: rgba(0,0,0,.9);
        z-index : 333;
        text-align: center;
        transition : 1s;

        img {
            height : 100%; 
            box-shadow : 0 0 10px 3px rgba(299, 299, 299, .6);
        }

        .close {
            width : 100px;
            height : 15px;
            padding : 3px;
            border-radius: 5px;
            background-color : rgba(299,299,299,.7);
            color : black;
            position: absolute;
            left: 0;
            top: 25px;
            left: 50%;
            transform: translatex(-50px);
            opacity : 0;

            a {
                color: black;
            }
        }

        .close:hover {
            background-color : rgba(255,0,0,.4);
        }

        .close:hover a {
            color : white;
        }
    }

    .overlay:target {
        bottom : 0;
        left : 0;
        width : auto;
        height : auto;
        padding : 65px;
    }

    .overlay:target .close {
        animation: fade 1s 1s forwards;
    }

    .overlay:target img {
        animation: zoom 1s;
    }
}